@charset "utf-8";

/* *****  基本元素  ********** */

*{ margin:0 auto; padding:0px;}
body{ 
	font-family: "新宋体","宋体", Tahoma, Arial, sans-serif;
  color: #333;
	/* background: #f0f0f0 url('../../images/bg-body.jpg') top left repeat; */
	/* background:#F0E495 url('../../images/footer_body.png') repeat-y center top;  */
	background:#e8ddcb url('./img/body.jpg') repeat-y center top;		
	/* background: #f0f0f0;  */
	font-size: 12px;
	text-align:left; 
}
h1, h2, h3, h4, h5, h6 
{
   font-family: "Microsoft YaHei","微软雅黑", Tahoma, Arial, sans-serif; 
}

h1            { font-size: 32px; padding: 0 0 0px 0; }				
h2            { font-size: 26px; padding: 0 0 0px 0; }
h3            { font-size: 18px; padding: 0 0 0px 0; }
h4            { font-size: 16px; padding: 0 0 0px 0; }
h5            { font-size: 14px; padding: 0 0 0px 0; }
h6            { font-size: 12px; padding: 0 0 0px 0; }

img	{ border:0px; margin:0px; padding:0px	}
ul,li,p{ list-style:none; margin:0px; padding:0px;}
a{ font-family: "Microsoft YaHei","微软雅黑", Tahoma, Arial, sans-serif; font-size:12px; color:#333; margin:0px; padding:0px; text-decoration:none}
a:hover{ color:#cc0000; text-decoration:none}

/* 要注意表单元素并不继承父级 font 的问题 */
body,button,input,select,textarea {
	font-family: "新宋体","宋体", Tahoma, Arial, sans-serif;
  color: #333;
	font-size: 12px;	
}
input,select,textarea {
    font-size:100%;
}
/* ****************** clearfix 三个版本,均测试通过 ******************************** */
/* 版本一 */
/*
.clearfix:after {     content:"\200B";     display:block;     height:0;     clear:both; } 
.clearfix {*zoom:1;}	 
*/
/* 版本二	*/
/*
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.clearfix{display:inline-table}
*html .clearfix{height:1%}
.clearfix{display:block}
*+html .clearfix{min-height:1%}
*/
/* 	版本三	*/
.clearfix:before,.clearfix:after{     content:"";     display:table; } 
.clearfix:after{clear:both; overflow:hidden; } 
.clearfix{     *zoom:1; 		}

/*   字体  */
.f_32 , .f_26 , .f_24 , .f_18 , .f_16 , .f_14 , .f_12  {   font-family: "Microsoft YaHei","微软雅黑", Tahoma, Arial, STHeiti,sans-serif; } 
.f_yahei    { font-family:"Helvetica Neue","Hiragino Sans GB","Segoe UI","Microsoft Yahei",Tahoma,Arial,STHeiti,sans-serif; } 
.f_songti   { font-family:"SimSun","宋体",Tahoma,Arial,sans-serif; } 
.f_heiti    { font-family:"SimHei","黑体",Tahoma,Arial,sans-serif; } 
.f_kaiti    { font-family:"KaiTi_GB2312","KaiTi","楷体","楷体_GB2312",Tahoma,Arial,sans-serif; } 
.f_fangsong { font-family:"FangSong_GB2312","FangSong","仿宋","仿宋_GB2312",Tahoma,Arial,sans-serif; } 

/*  字号  */
.f_32 { font-size:32px; line-height:48px; }	
.f_28 { font-size:28px; line-height:42px; }			
.f_26 { font-size:26px; line-height:40px; }
.f_24 { font-size:24px; line-height:38px; }
.f_20 { font-size:20px; line-height:38px; }
.f_18 { font-size:18px; line-height:36px; }
.f_16 { font-size:16px; line-height:32px; }
.f_14 { font-size:14px; line-height:28px; }
.f_12	{ font-size:12px; line-height:24px; }

/*  颜色  */
.f_red   { color:#ba2636; }	/* 红色  应用在例如【进入】、【详细】、警告字体、重点头条、 */
.f_green { color:#467902; }	/* 绿色  应用在例如通过、安全、可使用上  */
.f_blue  { color:#1E50A2; }
.f_gray  { color:gray;	  }	/* 灰色 应用在尾部信息  */
.f_dgrey { color:#727171; }	/* 灰黑色 应用在摘要、文字广告  */
.f_silver{ color:#afafb0; }	/* 虚线和不可用状态  */

.f_bold  { font-weight:bold; }
.f_del   { text-decoration:line-through;}		/* 删除文字 */
.f_large_num{ color:#C10000;font-size:30px;font-weight:bold;}
.f_strong		{ color:#C10000;font-weight:bold;}
.f_alert    { color:#C10000;font-weight:bold;font-size:14px;}
.f_center		{ text-align:center;	}
.a_blue a   { color:#1E50A2;}									/* 超链接 */
.a_blue a:hover{ text-decoration:underline; } /* 触发下划线 */


#page-container {
	width: 900px;
	background: #FFFFFF;
	margin: 10px auto;
	padding:0px;
}

#page-logo{
	width: 900px;
	margin: auto;
	height: 60px;
	padding:0px;
}

#page-logo-right {
	float: right;
	width: 550px;
	height: 60px;
	background: #FFFFFF url('./img/logo_xihu.jpg') top left repeat; 
	text-align:right;   
	display:table-cell;   
	vertical-align:middle;   
	color:#333;   
	padding:0px;
}

#warp {   
  position: absolute;   
  width:550px;   
  height:60px;   
  left:50%;   
  top:50%;   
  margin-left:-250px;   
  margin-top:-100px;   
  border: solid 3px red;   
}  

div-left	{	width:50%;float:left;text-align:left;	}
div-right {	width:50%;float:right;text-align:left;}
div-center{	margin:auto;	text-align:center; }
div-clear	{	clear:both;				}

#div-left	{	width:50%;float:left;text-align:left;	}
#div-right {	width:50%;float:right;text-align:left;}
#div-center{	margin:auto;	text-align:center; }
#div-clear	{	clear:both;				}

/*  ---    跑马灯文字特性         --- */
#page-Marquee{
	font-family: "Microsoft YaHei","微软雅黑", Tahoma, Arial, sans-serif;
	color: #2E436E;
	font-size: 13px;
	/* background: #ffffff; */
	vertical-align:middle; 
	height: 26px;
}

#page-sidebar {
	float: right;
	width: 250px;
	/* background: #f0f0f0; */
 
}

#content {
	font-family: "Microsoft YaHei","微软雅黑",Tahoma, Arial, sans-serif;
	color: #555555;
	margin-right: 250px;
	/* background: #f0f0f0; */
	font-size: 14px;
  text-align:left; 
  padding: 0px 10px 10px 10px;
	/*border-right:1px #ccc solid;*/
}

/* ************* 主要业务范围图片横排  ************* */
#products {
	width: 600px;
	margin: 10px auto;
	padding-top: 15px;
	border-top:1px #ccc solid;

}

#products li {
	width: 140px;
	height: 110px;
	float: left;
	margin-left: 30px;
	margin-right: 30px;	
	display: inline;
}

#products li a {
	display: block;
}

#products li a img {
	border: 1px solid #ddd;
	padding: 1px;
}

#products li span a {
	width: 140px;
	height: 20px;
	line-height: 20px;
	text-align: center;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

/* ************* 左边栏目列表框架  ************* */

.column-title {
	padding-bottom: 9px;
	text-align: right
}

.column-title-border {
	border-bottom: 1px solid #ececec;
	border-top: 2px solid #c7c7c7;
	height: 36px;
	line-height: 36px;
}

.column-title h2 {
	float: left;
	position: relative;
	border-top: 2px solid #269;
	top: -2px;
	line-height: 24px;
	padding: 0 10px 0 0;
	margin-right: 10px;
	background: url(http://ns1.bdstatic.com/static/mil/focusmil/focusmil/top_bg.png) no-repeat right -674px;
	text-align: left
}

.column-title h2,.column-title h2 a,.column-title h2 a:link,.column-title h2 a:active,.column-title h2 a:visited,.column-title h2 a:hover {
	padding-top: 6px;
	font: normal 18px/22px "Microsoft YaHei","\5FAE\8F6F\96C5\9ED1","\9ED1\4F53";
	-webkit-font-smoothing: antialiased;
	color: #269
}

.column-title h2 a {
	padding-right: 5px
}

.column-title h2 .cname {
	/*display: block;*/
	font: normal 12px/14px arial,sans-serif;
	color: #999;
	-webkit-font-smoothing: antialiased;
	text-transform: uppercase
}

.sub-class {
	display: inline-block;
	width: 460px;
	height: 44px;
	padding-right: 25px;
	color: #f0f0f0;
	overflow: hidden
}

.sub-class a:link,.sub-class a:active,.sub-class a:visited,.column-title .more a:link,.column-title .more a:active,.column-title .more a:visited {
	padding: 0 4px;
	color: #666;
	font-size: 16px;
	font-family: "Microsoft YaHei","\5FAE\8F6F\96C5\9ED1","\9ED1\4F53"
}

.column-title .more {
	float: right;
	margin-top: 13px
}

.column-title .more a:link {
	display: block;
	height: 25px;
	width: 25px;
	background: url(http://ns2.bdstatic.com/static/widget/mil/focusmil/mod_coltitle/sp_icon_b_more_11770a71.png) no-repeat left top;
	margin: 0;
	padding: 0;
	overflow: hidden;
	line-height: 10
}

/*  ------ 底部特性  ------- */
#footer {
	font-family:  Tahoma, Arial, sans-serif; 
	font-size:12px;text-decoration:none;
	clear: both;
	background: #2E436E;
	text-align:center;
	margin: 10px auto;
	width:  900px;
  padding: 0px 0px 0px 0px;
  
}
/* ---- 最底端 ---- */
#footer-last{
	font-family:  Tahoma, Arial, sans-serif; 
	font-size:12px;text-decoration:none;
	clear: both;
	background: #F0E495 url('./img/footer_bottom.png') repeat-y center top;
	text-align:center;
	margin: auto;
	height: 109px;
	width:  100%;
  padding: 0px 0px 0px 0px;
	position: relative; 
}
    
/*  ------ 底部文字  ------- */
.alink  {	color:#fff; }
.alink a{ color:#fff; }
.alink a:hover{  color:#dddd33; }

      
/*导航下拉菜单*/
#page-nav
{
	font-family: "Microsoft YaHei","微软雅黑", Tahoma, Arial, sans-serif;
	width:900px;margin: auto;
  color: #333;	
}
.nav{
	position: relative;
	width: 100%;
	height: 33px;
	background:url(./img/navbg.gif) repeat-x;
}
.nav li{
	position: relative;
	float: left;
}
.nav .bg{ background:url(./img/nav_xian.gif) no-repeat; width:2px; height:33px; padding:0px; display:block;}
.nav li a{
	line-height: 30px;
	padding:0px 21px;
	float:left;
	height:33px;
	color:#fff;
	font-size:14px;
}
.nav li a:hover {
    background: url(./img/navbg_a.gif) repeat-x; color:#fff;
}
.nav li .nav-w {
	z-index:21;
	position:absolute;
	display:none;
	float:left;
	clear:both;
	overflow:hidden;
	top:33px;
	background:#fff;
	border:#faa651 1px solid;
	left:-1px;
}
.nav li:hover a{ background: url(./img/navbg_a.gif) repeat-x; color:#ddf;}
.nav li .section-nav1{ padding:10px; height:auto; overflow: hidden;}
.nav li .section-nav1 ul {
	position:relative;
	padding:0px;
	margin:0px;
	width:160px;
	overflow:hidden;
}
.nav li .section-nav1 ul li {
	position:relative;
	padding:0px;
	margin-bottom:3px;
	width:100%;
	background:none;
	float:left;
}
.nav li .section-nav1 ul li a {
	border:#f0f0f0 1px solid;
	text-align:left;
	padding:0px;
	line-height:22px;
	width:auto;
	padding-left:3px;
	display:block;
	background:none;
	float:none;
	height:auto;
	color:#3167a5;
	font-size:12px;
	overflow:hidden;
	cursor:pointer;
}
.nav li .section-nav1 ul li a:hover {
	border: #faa651 1px solid;
	background:none;
	color: #faa651;
}
/*导航下拉菜单  background: url('../images/icons/bullet_black.png') center left no-repeat;   */

.clear{ clear:both; margin:0px; padding:0px;}
 